Test Project - Bug #738

test 03
10/19/2023 10:55 AM - Kumar ADAM

Status: Closed Start date: 10/19/2023
Priority: Normal Due date: 10/26/2023
Assignee: Kumar ADAM % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 0.00 hour
Description

Adam Kumar

History

#1 - 10/26/2023 01:34 PM - Femin JOSHY

- Status changed from New to Closed

#2 - 10/26/2023 01:35 PM - Huu Duy NGUYEN
- Project changed from G12-2023 to Test Project
